libvisio::VSDTabStop Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions

| VSDTabStop ()
| VSDTabStop (const VSDTabStop &tabStop)

## Public Attributes

double | m_position
unsigned char | m_alignment
unsigned char | m_leader

## Constructor & Destructor Documentation

## VSDTabStop() [1/2]

libvisio::VSDTabStop::VSDTabStop | ( |  | ) |

inline

Referenced by VSDTabStop().

## VSDTabStop() [2/2]

libvisio::VSDTabStop::VSDTabStop | ( | const VSDTabStop & | tabStop | ) |

inline

## Member Data Documentation

## m_alignment

unsigned char libvisio::VSDTabStop::m_alignment

Referenced by VSDTabStop(), and VSDTabStop().

## m_leader

unsigned char libvisio::VSDTabStop::m_leader

Referenced by VSDTabStop(), and VSDTabStop().

## m_position

double libvisio::VSDTabStop::m_position

Referenced by VSDTabStop(), and VSDTabStop().

The documentation for this struct was generated from the following file:

- VSDTypes.h